Subject: Ticket Assigned - missing item query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:01:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item query anam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi My Name is Osam. I will be happy to help you  Customer:  hi Customer:  i have two orders that i didnt pick from the store Customer:  buyt it shows they are both delivered Customer:  6261647668 Customer:  6260078980 Agent:  May I request you to stay on-hold while checking you order details Customer:  yes\ Agent:  Please accept our sincere apologies for the inconvenience caused to you Agent:  We would like to inform you that we will escalate your case to the concern team and we will get back to you Customer:  yes please Agent:  Is there anything else I can help you with? Customer:  thats all Customer:  thanks Agent:  We will get back to you soon Customer:  thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281284082 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:48 AM, 11th Mar                     anam                    hi. I ordered a set of 5 briefs. and yesterday i received my order. They only sent me one piece. I cannot go back to the store to return the order or even change it. I find it really upsetting and unprofessional. They could have cancelled the order instead of sending me one piece.           10:49 AM, 11th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:51 AM, 11th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:54 AM, 11th Mar                   Juhi                   Hi Anam, I have not received a response from you still, please confirm if we are still connected?           10:59 AM, 11th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:01 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227542